{
    "tlStatistics": {
        "visitor_stats_for": "Besucherstatistik f\u00fcr",
        "general_numbers": "Zahlen",
        "count_start_date": "Beginn der Z\u00e4hlung",
        "total_obj_page_views_no": "Seitenaufrufe (gesamt)",
        "total_obj_page_visitors_no": "Seitenbesucher (gesamt)",
        "total_obj_page_visitors_this_year": "Seitenbesucher (dieses Jahr)",
        "total_obj_page_visitors_this_month": "Seitenbesucher (diesen Monat)",
        "total_obj_page_visitors_today": "Seitenbesucher (heute)",
        "visitor_dev_this_month": "Besucherentwicklung (diesen Monat)",
        "total_obj_page_views_this_year": "Seitenaufrufe (dieses Jahr)",
        "total_obj_page_views_this_month": "Seitenaufrufe (diesen Monat)",
        "total_obj_page_views_today": "Seitenaufrufe (heute)",
        "page_views": "Seitenaufrufe",
        "most_popular_objects": "Beliebteste Objekte",
        "popular_all_time": "Beliebteste Objekte (gesamt)",
        "popular_this_month": "Beliebteste Objekte (diesen Monat)",
        "popular_today": "Beliebteste Objekte (heute)",
        "images": "Abbildungen",
        "resources": "Resourcen",
        "resouces": "Resourcen",
        "transcriptions": "Transkriptionen",
        "museum_records": "Museumsbeschreibungen \u00fcbersetzt",
        "collection_records": "Sammlungsbeschreibungen \u00fcbersetzt",
        "object_records": "Objektbeschreibungen \u00fcbersetzt",
        "literature": "Literatureintr\u00e4ge",
        "appointments": "Veranstaltungen",
        "articles": "Artikel",
        "series": "Objektgruppen",
        "events": "Ereignisse",
        "links": "Links",
        "distinct_persinst": "verlinkte Akteure",
        "distinct_places": "verlinkte Orte",
        "distinct_times": "verlinkte Zeiten",
        "distinct_tags": "verlinkte Schlagworte",
        "avg_text_len": "durschnittliche Textl\u00e4nge (Objektbeschreibungen)",
        "avg_puqi": "durschnittlicher PuQi-Wert",
        "note": "Notiz",
        "note_old_statistics": "Alle statistischen Daten vor Dezember 2019 wurden retrospektiv generiert und sollten als Sch\u00e4tzungen behandelt werden.",
        "download_statistics": "Sie k\u00f6nnen die gesammten Statistiken <a href=\"index.php?t=statistics&output=csv\">hier, als CSV-Datei<\/a> herunterladen.",
        "since": "seit",
        "download_statistics_by_inst": "You can download the full statistics by clicking here: "
    }
}